## libhtml-auto-perl 0.04

=== debian/changelog ===
libhtml-auto-perl (0.04-1) unstable; urgency=low

  * New upstream release

 -- Nuno Carvalho <smash@cpan.org>  Wed, 06 Jun 2012 11:03:13 +0100

libhtml-auto-perl (0.03-1) unstable; urgency=low

  * Team upload.

  [ Nuno Carvalho ]
  * Fix typos in d/copyright
  * Fix typos in d/control

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.03

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 May 2012 21:59:58 +0200

libhtml-auto-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #669868)

 -- Nuno Carvalho <smash@cpan.org>  Sat, 21 Apr 2012 16:24:39 +0100
