=== debian/control ===
Source: libhtml-auto-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtemplate-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-auto-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-auto-perl.git
Homepage: http://search.cpan.org/dist/HTML-Auto/

Package: libhtml-auto-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtemplate-perl
Description: module for automatically writting HTML for common elements
 HTML::Auto provides easy access to some typical structures used in HTML,
 for example matrixes or horizontal and vertical composition of other
 elements.
