=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Auto/   .*/HTML-Auto-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
