=== debian/control ===
Source: libhtml-auto-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtemplate-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-auto-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-auto-perl.git
Homepage: https://metacpan.org/release/HTML-Auto

Package: libhtml-auto-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl
Description: module for automatically writing HTML for common elements
 HTML::Auto provides easy access to some typical structures used in HTML,
 for example matrixes or horizontal and vertical composition of other
 elements.
