## libhtml-auto-perl 0.09

=== debian/changelog ===
libhtml-auto-perl (0.09-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:23:30 +0100

libhtml-auto-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:36 +0200

libhtml-auto-perl (0.09-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * New upstream release.
  * d/copyright: update copyright stanza and years.
  * d/control: update standards version to 3.6.8.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 19 Jul 2016 10:18:39 +0100
