=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libtemplate-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-auto-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-auto-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-auto-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-auto-perl.git
 Homepage: https://metacpan.org/release/HTML-Auto
 
 Package: libhtml-auto-perl
