=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Auto   .*/HTML-Auto-v?@ANY_VERSION@@ARCHIVE_EXT@$
